.section
	margin-top: 2rem
.section__titulo
	color: $color-blanco
	border-bottom: 4px solid $color-gris
	padding-bottom: 1rem
	font-size: 4rem
	text-shadow: 2px 2px 4px $color-negro
	@include media-breakpoint-down(sm)
		font-size: 2rem
.resultado
	border-bottom: 1px solid $color-gris
.brief
	@include media-breakpoint-down(sm)
		border: 1px solid $color-gris
		padding: 2rem
		border-radius: 23px
